webtalk_init -webtalk_dir C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.sim/sim_1/impl/func/xsim.dir/test_bench_func_impl/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Tue Jun 14 19:27:07 2016" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2014.4 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "1071353" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "WIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "210702076_1777513424_0_205" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "c4932413-758b-45f3-992b-222955a5e587" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "c3e339253ee54bfbb74a9d141242cc71" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "2" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 7 , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Service Pack 1  (build 7601)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2394 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "17.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key runall -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "1 us" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "4" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "0.65_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "22912_KB" -context "xsim\\usage"
webtalk_transmit -clientid 3873121892 -regid "210702076_1777513424_0_205" -xml C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.sim/sim_1/impl/func/xsim.dir/test_bench_func_impl/webtalk/usage_statistics_ext_xsim.xml -html C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.sim/sim_1/impl/func/xsim.dir/test_bench_func_impl/webtalk/usage_statistics_ext_xsim.html -wdm C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.sim/sim_1/impl/func/xsim.dir/test_bench_func_impl/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
